luajls-luv 0.2-1

luajls with dependencies luv and openssl

Version 0.2-1 of luajls-luv was uploaded 1 year ago. For lua >= 5.3, < 5.4

Available Downloads